.section {
margin-bottom:18px !important;
}
.sectionIn {
padding:0 10px;
}
#amc01 .section h3 {
background:transparent none repeat scroll 0 0 !important;
border-bottom:medium none !important;
border-left:5px solid #1d4fb2;
border-right:medium none !important;
border-top:medium none !important;
font-size:12px !important;
margin: 10px 0 5px;
padding:0 0 0 5px;
}
#headArea {
margin-bottom:20px;
width:950px;
}
p.cautionA01 {
padding-left:1.2em !important;
text-indent:-1.2em !important;
}
.padt10 {
padding-top: 10px;
}
.padt03 {
padding-top: 3px;
}
a.btn4 {
background:#DFDFDF url(/common/image/btn4-bg.gif) repeat-x scroll left top;
border-color:#CCCCCC #787878 #787878 #CCCCCC;
border-style:solid;
border-width:1px;
display:block;
}
a.btn4 span {
background:transparent url(/common/image/btn4-bg2.gif) no-repeat scroll right top;
display:block;
}
a.btn4 span span {
background:transparent url(/common/image/btn4-ico.gif) no-repeat scroll right center;
display:block;
padding:0.125em 1.3em 0.125em 0.5em;
text-align:left !important;
}
table.kikan {
border-bottom:1px solid #B2B2B2;
width:950px;
}
table.kikan td.rfc_l {
background-image:url(/mycamp/image2009/registry_l.gif);
background-repeat:repeat-y;
width:2px;
}
table.kikan td.rfc_m {
background:#D1DFF7 url(/mycamp/image2009/registry_kikan_bg.gif) repeat-x scroll left bottom;
padding:10px 20px;
width:948px;
}
table.kikan .date {
background:transparent url(/mycamp/image2009/dot_line.gif) repeat-x scroll left bottom;
margin-bottom:10px;
padding:7px 5px 10px;
}
p.fntLarge strong {
font-size:16px !important;
}
table.kikan td.rfc_r {
background-image:url(/mycamp/image2009/registry_r.gif);
background-repeat:repeat-y;
width:2px;
}